## gnome-terminal 3.30.2

=== debian/changelog ===
gnome-terminal (3.30.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 16:45:29 -0500

gnome-terminal (3.30.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 11:21:34 +0000
