## gnome-terminal 3.30.2mint2%2Bdebbie

=== debian/changelog ===
gnome-terminal (3.30.2mint2+debbie) debbie; urgency=medium

  * Revert "Ubuntu patch: scrollbar-background-theming.patch"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Feb 2020 16:27:53 +0000

gnome-terminal (3.30.2mint1) debbie; urgency=medium

  * Change default profile settings
  * Restore separate menuitems for opening tabs and windows
  * Ubuntu patch: scrollbar-background-theming.patch
  * Ubuntu patch: 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch
  * Ubuntu patch: 0001-Restore-transparency.patch
  * Ubuntu patch: 0001-screen-window-Extra-padding-around-transparent-termi.patch

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jan 2020 11:45:29 +0000
