## gnome-terminal 3.30.2.5

=== debian/changelog ===
gnome-terminal (3.30.2.5-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: 6987e4bd7e548515bcacabb5628a5f420a7304c8']

 -- shuttle <shuttle@deepin.com>  Tue, 12 May 2020 17:03:21 +0000
