=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-exec,
                gnome-common,
@@ -16,7 +17,7 @@
                libgtk-3-dev (>= 3.20),
                libglib2.0-dev (>= 2.42.0),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.54.1),
+               libvte-2.91-dev (>= 0.56.1),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
@@ -28,8 +29,10 @@
                libnautilus-extension-dev (>= 3.21.92-3~)
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -38,6 +41,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          default-dbus-session-bus | dbus-session-bus,
+         python3,
+         python3-gi,
+         gir1.2-glib-2.0,
          gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
