## gnome-terminal 3.34.0

=== debian/changelog ===
gnome-terminal (3.34.0-1ubuntu2) eoan; urgency=medium

  * gnome-terminal.wrap: Update gnome-terminal-server path for libexec
    migration (LP: #1843872)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Sep 2019 09:43:11 +0100

gnome-terminal (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Sep 2019 11:53:06 +0100

gnome-terminal (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * control: Bump vte Build-Depends version to 0.58 per configure.ac
  * control, rules: Port to specifying compat level and sequences in
    Build-Depends. Bump to compat 12
  * control, rules, gnome-terminal.install: Standards-Version 4.4.0 & FHS 3.0.
    This means we can stop overriding the libexecdir.

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 11:30:16 +0100

gnome-terminal (3.33.90-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Aug 2019 17:19:09 +0100

gnome-terminal (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * control: Bump BD on libvte per upstream

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 16:35:25 +0100
