=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                dh-exec,
                gnome-common,
                intltool (>= 0.50.0),
@@ -17,7 +18,7 @@
                libgtk-3-dev (>= 3.20),
                libglib2.0-dev (>= 2.42.0),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.56.1),
+               libvte-2.91-dev (>= 0.58.0),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
@@ -28,7 +29,7 @@
                gnome-shell [!hurd-any !kfreebsd-any !s390x],
                libnautilus-extension-dev (>= 3.21.92-3~)
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
