=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -18,9 +18,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		--libexecdir=\$${prefix}/lib/gnome-terminal \
-		$(CONFFLAGS)
+	dh_auto_configure -- $(CONFFLAGS)
 
 override_dh_auto_build:
 	dh_auto_build
@@ -34,10 +32,6 @@
 	find debian/tmp -name '*.a' -print -delete
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
-	mv $(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal \
-		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal.real
-	install -m0755 $(CURDIR)/debian/gnome-terminal.wrap \
-		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal
 
 override_dh_missing:
 	dh_missing --fail-missing
