## gnome-terminal 3.35.91

=== debian/changelog ===
gnome-terminal (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglib2.0-dev,
      libnautilus-extension-dev
    - Drop build-depends on intltool, add build-depends on gettext

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 12:22:52 +1300

gnome-terminal (3.34.2-1ubuntu1) eoan; urgency=medium

  * Merge with debian as SRU (LP: #1849285), remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 22 Oct 2019 11:22:40 +0100
