=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                dh-exec,
+               gettext (>= 0.19.8),
                gnome-common,
-               intltool (>= 0.50.0),
                libx11-dev,
                libdconf-dev (>= 0.14.0),
-               libgtk-3-dev (>= 3.20),
-               libglib2.0-dev (>= 2.42.0),
+               libgtk-3-dev (>= 3.22.27),
+               libglib2.0-dev (>= 2.50.0),
                libpcre2-dev (>= 10.00),
                libvte-2.91-dev (>= 0.58.1),
                libsm-dev,
@@ -26,11 +27,13 @@
                desktop-file-utils,
                gsettings-desktop-schemas-dev (>= 0.1.0),
                gnome-shell [!hurd-any !kfreebsd-any !s390x],
-               libnautilus-extension-dev (>= 3.21.92-3~)
+               libnautilus-extension-dev (>= 3.28.0)
 Rules-Requires-Root: no
 Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -39,6 +42,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          default-dbus-session-bus | dbus-session-bus,
+         python3,
+         python3-gi,
+         gir1.2-glib-2.0,
          gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
