## gnome-terminal 3.36.1.1

=== debian/changelog ===
gnome-terminal (3.36.1.1-1ubuntu1) focal; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 09 Apr 2020 23:20:01 +0200

gnome-terminal (3.36.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - When opening a new tab or window from a terminal started with -x,
      don't run the program from -x again (Closes: #954652)

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Mar 2020 11:32:03 +0000

gnome-terminal (3.36.0.1-1) unstable; urgency=medium

  * New upstream release
    - Adjust the build-dependencies
  * debian/control.in: Update nautilus-extension-gnome-terminal description
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Drop debian/patches/nautilus-x11.patch, the package builds fine without it
  * Drop d/p/Don-t-allow-the-theme-to-set-black-on-black.patch, the default
    theme is now Adwaita not Raleigh anymore
  * d/p/Provide-fallback-for-reading-current-directory-if-OS.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 18:53:11 +0100
