=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                dh-exec,
@@ -18,7 +18,7 @@
                libgtk-3-dev (>= 3.22.27),
                libglib2.0-dev (>= 2.50.0),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.58.1),
+               libvte-2.91-dev (>= 0.60.1),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
@@ -29,11 +29,11 @@
                gnome-shell [!hurd-any !kfreebsd-any !s390x],
                libnautilus-extension-dev (>= 3.28.0)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
+Standards-Version: 4.5.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -84,7 +84,7 @@
 Enhances: nautilus
 Breaks: gnome-terminal (<< 3.27.92-2~)
 Replaces: brasero (<< 3.27.92-2~)
-Description: GNOME terminal emulator application
+Description: GNOME terminal emulator application - Nautilus extension
  GNOME Terminal is a terminal emulation application that you can use to
  perform the following actions:
   - Access a UNIX shell in the GNOME environment.
