## gnome-terminal 3.36.2

=== debian/changelog ===
gnome-terminal (3.36.2-1ubuntu1~20.04) focal; urgency=medium

  * No-change backport from groovy to focal. (LP: #1883015)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Jun 2020 21:40:18 -0400

gnome-terminal (3.36.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Return to 3.36.0 behaviour of inheriting all environment variables
      sent to the original tab/window into the second and subsequent
      tabs/windows. This is likely to change in the 3.37/3.38 cycle,
      because it introduces an inconsistency between new windows/tabs
      created from another window/tab, and new windows/tabs created
      via the CLI or a .desktop file (see upstream issue 253).
      (Closes: #958502, #959188 - at least in the short term)
    - Drop patches that came from upstream
    - d/control.in: Update vte dependency

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Apr 2020 18:29:45 +0100

gnome-terminal (3.36.1.1-3) unstable; urgency=medium

  * BD on gnome-shell-common which is arch:all and enable search provider on
    all architectures

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Apr 2020 20:33:53 +0200

gnome-terminal (3.36.1.1-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-3-36 branch, commit
    3.36.1.1-7-g11f0ad63
    - Under `systemd --user`, don't kill processes that were launched
      by gnome-terminal (e.g. a web browser from clicking on a link)
      when the last terminal closes
    - Don't log debug messages (from dconf etc.) if not --verbose
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 15:51:16 +0100
