=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,6 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
-
-# s390x and non-Linux don't have GNOME Shell
-ifneq ($(DEB_HOST_ARCH_OS),linux)
-CONFFLAGS = --disable-search-provider
-endif
-ifeq ($(DEB_HOST_ARCH_CPU),s390x)
-CONFFLAGS = --disable-search-provider
-endif
-
-override_dh_auto_configure:
-	dh_auto_configure -- $(CONFFLAGS)
 
 override_dh_auto_build:
 	dh_auto_build
