## gnome-terminal 3.36.2-linuxmint1%2Bulyana

=== debian/changelog ===
gnome-terminal (3.36.2-linuxmint1+ulyana) ulyssa; urgency=medium

  * Change default profile settings
  * Default profile settings: Show bold text in bright colors
  * terminal-window.c: Move new-tab/window to top of menu, with separator.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 11:50:16 +0000
