## gnome-terminal 3.38.0

=== debian/changelog ===
gnome-terminal (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 22 Sep 2020 21:03:04 +0200

gnome-terminal (3.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - Fix URL drag-and-drop with variant x-moz-url type
    - Translation updates
    - Man page updates
  * d/watch: Only watch for stable (even-numbered) releases
  * Bump libvte build-dependency as per configure.ac
  * Refresh patch series
    - d/p/man-Document-the-various-ways-to-run-a-command-in-a-gnome.patch:
      Drop, applied upstream
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 10:18:22 +0100

gnome-terminal (3.37.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Canonicalize order of dependency lists (wrap-and-sort -a)
  * Canonicalize order of installed files (wrap-and-sort -a)
  * Build-Depend on docbook-xsl, for the new upstream man page
  * Use upstream's man page instead of Debian's
  * Add a patch to improve the man page

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Sep 2020 12:16:09 +0100

gnome-terminal (3.36.2-3ubuntu1) UNRELEASED; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 29 Aug 2020 19:30:44 +0200

gnome-terminal (3.36.2-3) unstable; urgency=medium

  * Team upload
  * d/gnome-terminal.wrapper: Pass --wait argument before -e.
    If we put --wait last, then a command like "x-terminal-emulator -e irssi"
    will turn into "gnome-terminal -- irssi --wait", passing the --wait
    option to the command being run in the terminal (not usually valid)
    instead of to the terminal itself.

 -- Simon McVittie <smcv@debian.org>  Mon, 31 Aug 2020 11:20:16 +0100

gnome-terminal (3.36.2-2) unstable; urgency=medium

  * debian/gnome-terminal.wrapper:
    - Always wait for terminal to exit (LP: #1893555):
      GNOME Terminal now uses a dbus-activated service, so calling it would exit
      immediately once it dbus-activates the server, while the wrapper is
      supposed to mimic xterm behavior and so to wait until the terminal is
      explicitly closed.
      This is particularly relevant for the XSession file that gdm ships, as in
      case of failures it calls x-terminal-emulator (which very likely points to
      this script) to open a terminal for debugging purposes, that should stay
      visible until the user closes it. But right now we just exit immediately
      and the x session is closed, sending the user back to gdm screen.
      As per this, always use the --wait (implemented in commit 42f9f797)
      argument to call gnome-terminal, so that the behavior is preserved.
    - Don't support -ls and ignore +ls args.
      GNOME terminal never supported to be a login shell, it included such
      option but was never implemented (see commit 22d79929) and removed
      around 7 years ago (commit 3413b72).
      So in case `-ls` is passed, just fail early (as it would gnome-terminal),
      while ignore `+ls` argument but warning about it.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 29 Aug 2020 19:24:35 +0200

gnome-terminal (3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.

