## gnome-terminal 3.38.1

=== debian/changelog ===
gnome-terminal (3.38.1-1ubuntu1.1) hirsute; urgency=medium

  * Fix environment variables on opening new tab via the "Open in
    Terminal" right click menu in Nautilus. (LP: #1922839)
    - d/p/screen-Use-clean-env-when-creating-new-tab.patch

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 13 Apr 2021 13:44:53 +1200

gnome-terminal (3.38.1-1ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 06 Nov 2020 15:51:10 +0100

gnome-terminal (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control.in: Require a matching vte version

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2020 10:26:35 +0000
