=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,6 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
-
-override_dh_auto_build:
-	dh_auto_build
-	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f debian/gnome-terminal.1
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
